%% 1:45 AM Friday, July 7, 2023
%% Yukio Yoshida.
\version "2.24.0"
#(set-default-paper-size "letter")
#(set-global-staff-size 16)
VoiceColorBlue = {
                   \override Staff.StaffSymbol.color = #blue
                   \override Staff.LedgerLineSpanner.color = #blue
                   \override Staff.Clef.color = #blue
                   \override Staff.TimeSignature.color = #blue
                   \override Staff.KeySignature.color = #blue
                   \override Staff.BarLine.color = #blue
                   \override Voice.NoteHead.color = #blue
                   \override Voice.Accidental.color = #blue
                   \override Voice.Rest.color = #blue
                   \override Voice.Stem.color = #blue
                   \override Voice.Flag.color = #blue
                   \override Voice.Beam.color = #blue
                   \override Voice.Slur.color = #blue
                   \override Voice.PhrasingSlur.color = #blue
                   \override Voice.Tie.color = #blue
                   \override Voice.Dots.color = #blue
                   \override Voice.Script.color = #blue
                   \override Voice.TupletNumber.color = #blue
                   \override Voice.TupletBracket.color = #blue
                   \override Voice.BreathingSign.color = #blue
}
VoiceColorBlueRevert = {
                   \revert Voice.NoteHead.color
                   \revert Voice.Rest.color
                   \revert Voice.Stem.color
                   \revert Voice.Flag.color
                   \revert Voice.Beam.color
                   \revert Voice.Slur.color
                   \revert Voice.PhrasingSlur.color
                   \revert Voice.Tie.color
                   \revert Voice.Dots.color
                   \revert Voice.Script.color
                   \revert Voice.TupletNumber.color
                   \revert Voice.TupletBracket.color
                   \revert Voice.BreathingSign.color
}

BlueRest = { \override Voice.Rest.color = #blue
             \override Voice.Dots.color = #blue }
BlueOff = { \revert Voice.Rest.color
            \revert Voice.Dots.color }

AddChorus = {
                   \override Staff.StaffSymbol.color = #red
                   \override Staff.LedgerLineSpanner.color = #red
                   \override Staff.Clef.color = #red
                   \override Staff.TimeSignature.color = #red
                   \override Staff.KeySignature.color = #red
                   \override Staff.BarLine.color = #red
                   \override Voice.NoteHead.color = #blue
                   \override Voice.Rest.color = #blue
                   \override Voice.Stem.color = #blue
                   \override Voice.Flag.color = #blue
                   \override Voice.Beam.color = #blue
                   \override Voice.Slur.color = #blue
                   \override Voice.PhrasingSlur.color = #blue
                   \override Voice.Tie.color = #blue
                   \override Voice.Dots.color = #blue
                   \override Voice.Script.color = #blue
                   \override Voice.TupletNumber.color = #red
                   \override Voice.TupletBracket.color = #red
                   \override Voice.BreathingSign.color = #red
}

\paper {
        %% ragged-last-bottom = ##f
}

\header {
 dedication = \markup { \center-column { "   " "   " "   " "The Story of A Lady" } }
 title = \markup{ \line { \huge "All of things have finished!"} }
 subtitle = \markup{ \center-column {
                           \with-color #blue \italic "c major; c d e f g a b"
                           \raise #4 \italic "( Instruments, d major; cis d e fis g a b )" } }
%% subsubtitle = #(string-append "LilyPond version " (lilypond-version))
 subsubtitle = \markup{\center-column { " "
                   \with-color #blue \italic "mezzosoprano; C clef on 2nd line,"
                   "soprano; C clef on 1st line,       alto; C clef on 3rd line."
                   "       bass; F clef on 4th line,    tenor; C clef on 4th line."}}
 %% composer = \markup{ \line {\italic "Yukio Yoshida"}}
 arranger = "yukio yoshida"
 poet = \markup { \teeny \italic \column {
\line { \bold "All of things have finished!" }
"1)"
\vspace #-0.4
"It is finished."
"I'll go where the crime of punishment,"
"Its horror, this only wield!" }
\hspace #4 \teeny \italic \column {
" "
"2)"
\vspace #-0.4
"Oh God!           Please forgive me,"
"By Four Horsemen,"
"This body will be guided to the underworld of eternal suffering!" }
\hspace #3 \teeny \italic \column {
" "
"3)"
\vspace #-0.4
"Oh God! this life of You's Love to Me that You have defeated"
"Oh God!           Please forgive me,"
"As a person, I kept murdering with a will." }
" "
" "
}
 opus = "Op.88(Oct 30, 2015)"
 meter = \markup { \bold \italic \vspace #3 "pray " }
 copyright = "public Domain"
%% tagline = "  "
}

%%%%%%%%% mezzosoprano part %%%%%%%%%%%%%%%%%%%%%
mezzosoprano = { \hide Staff.BarLine
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1 c'1^\markup { \hspace #6 \italic \teeny \with-color #blue
                    "Breathe; As feeling like 8 parts of the note rest." }\melisma \breathe
   e'\breve \breathe c'1 ~ | \time 3/2 c'2\melismaEnd r1 | \break
%% 3-6
   r4 a4( a8) c'4\( d'2\) r8 | a'4 c''2 b'8( a' g' f') e'4 | c'2 c'8 c'4\( b8 a2 ~ |
   a2\) r4 c'4. d'4.\( | \break
%% 7-10
   d'4.\) r8 a'4 b' c''2 | r2 c''4. a2 r8 | a'2 a'4\( c''2.\) | d''1. | \break
%% 11-14
   c''4.^\markup { \teeny \with-color #blue 
          \italic "Only; Mezzosoprano Sol-vocale" \tiny (Do not on Instruments! from 11bar to 15bar) }
         e''2 c''8\(( a' f') d'4 ~ |
   d'4\) r4 c'4 a2 b4 |
   a8 b4. r8 c'8 e'4 a'4\( b' | d''2.\) c''8 r8 d''2\( | \break
%% 15-18
   e''\) \tuplet 3/2 { f'' f'' f'' ~ } | f''2 r1 | r1. | r1. | \break
%% 19-21
   \time 4/1 r\longa | \time 3/2 r1. | r2^\fermata d'4. d''2 r8 | \break
%% 22-25
   c''2 d'16( f'4. a'2) r16 | g'4.. f'16 a'2 b' | b'4\( c''2.\) r2 | c''4. e''2.. r4 | \break
%% 26-29
    a'2 a'4\( c''2.\) | d''1. |
    \time 4/1 r\breve c'\breve\(^\markup {
                 \italic \teeny \with-color #blue "Breathe; Similarly to(8rest)." } \melisma |
             \breathe d'2\) \melismaEnd d'2 e'4 f'8\(_( e' d' c') d'2.\) r2 c'1 | \break
%% 30
   d'4.^\markup { \teeny \with-color #blue \italic "Only(30bar); Mezzosoprano Sol-vocale" }
        c'8\(_( d' e') f'4( g'2.)\) b'4. c''8 d''1.. | \noBreak
%% 31-32
   r4. d''2\melisma e''1\melismaEnd r8 r\breve | \time 3/2 r1 
   \undo \hide Staff.BarLine \bar "|." \break %%\bar "|." \break
}%% end mezzospprano sheet

mezzosopranoL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \tiny
ə __
It's fin -- ished.
I'll go where the crime of pun -- ish -- ment,
It's hor -- ror, this only wield!

Oh God! please for -- give me,
By Four Hors -- emen,
This body will be guided to the un -- der -- world of eter -- nal suf -- fer -- ing!

Oh God! "this life" "of You's Love" "to Me" that You have de -- feated
Oh God! Please for -- give me,
ə __
As a per -- son, I kept mur -- dering with a will.
ə __
}

mezzosopranoM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1 c'1\melisma \breathe e'\breve \breathe c'1 ~ | \time 3/2 c'2\melismaEnd r1 | \break
%% 3-6
   r4 a4 a8) c'4\( d'2\) r8 | a'4 c''2 b'8( a' g' f') e'4 | c'2 c'8 c'4\( b8 a2 ~ |
   a2\) r4 c'4. d'4. | \break
%% 7-
   d'4.\) r8 a'4 b' c''2 | r2 c''4. a2 r8 | a'2 a'4\( c''2.\) | d''1. | \break
%% 11-14
   c''4. e''2 c''8\(( a' f') d'4 ~ | d'4\) r4 c'4 a2 b4 |
   a8 b4. r8 c'8 e'4 a'4\( b' | d''2.\) c''8 r8 d''2\( | \break
%% 15-18
   e''\) \tuplet 3/2 { f'' f'' f'' ~ } | f''2 r1 | r1. | r1. | \break
%% 19-21
   \time 4/1 r\longa | \time 3/2 r1. | r2^\fermata d'4. d''2 r8 | \break
%% 22-25
   c''2 d'16( f'4. a'2) r16 | g'4.. f'16 a'2 b' | b'4 c''2. r2 | c''4. e''2.. r4 | \break
%% 26-29
    a'2 a'4\( c''2.\) | d''1. |
    \time 4/1 r\breve c'\breve\( \melisma |
              \breathe d'2\)\melismaEnd d'2 e'4 f'8\(_( e' d' c') d'2.\) r2 c'1 | \break
%% 30
   d'4. c'8\(_( d' e') f'4( g'2.)\) b'4. c''8 d''1.. | \noBreak
%% 31-32
   r4. d''2\melisma e''1\melismaEnd r8 r\breve | \time 3/2 r1 \bar "|." \break
}%% end mezzosoprano-midi

%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%%%
soprano = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1 r\breve cis''\breve_\( | \time 3/2 fis'1.\) | \break
%% 3-6
   cis'1. | d' |
   \once \override Glissando.style = #'zigzag <cis' fis'>2\glissando <d' g'>2. r4 |
   r4 <d' g'>2\glissando <cis' fis'>2. | \break
%% 7-10
   fis''2. g'' | c''1 r2 | \repeat percent 3 { fis'8[ a'] fis'[ a'] } |
   fis'8[ a'] fis'[ a'] ~ a'1 | \break
%% 11-14
   r1. | r1. | r1. | r1. | \break
%% 15-18
   r1. | a'1. | e'4 fis'1 r4 | e'1. | \break
%% 19-21
   \time 4/1 a'\breve d' ~ | \time 3/2 d'1. | fis'1.^\fermata | \break
%% 22-25
   \repeat percent 3 { e'8.-. fis'-. g'-. fis'-. e'2. } | r1. | \break
%% 26-29
   fis'2 g' a' | g'4. fis' r2. | \time 4/1 cis'''2 cis'\breve r1. |
   \repeat percent 16 { r8[ cis'8-.] } | \break
%% 30
   s\longa | \noBreak
%% 31-32
   a'\longa_( | \time 3/2 a'1) \bar "|." \break
}%% end soprano sheet

sopranoM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1 r\breve cis''\breve_\( | \time 3/2 fis'1.\) | \break
%% 3-6
   cis'1. | d'1. |
   \once \override Glissando.style = #'zigzag <cis' fis'>2\glissando <d' g'>2. r4 |
   r4 <d' g'>2\glissando <cis' fis'>2. | \break
%% 7-10
   fis''2. g'' | c''1 r2 | \repeat percent 3 { fis'8[ a'] fis'[ a'] } |
   fis'8[ a'] fis'[ a'] ~ a'1 | \break
%% 11-14
   r1. | r1. | r1. | r1. | \break
%% 15-18
   r1. | a'1. | e'4 fis'1 r4 | e'1. | \break
%% 19-21
   \time 4/1 a'\breve d' ~ | \time 3/2 d'1. | fis'1.^\fermata | \break
%% 22-25
   \repeat percent 3 { e'8.-. fis'-. g'-. fis'-. e'2. } | r1. | \break
%% 26-29
   fis'2 g' a' | g'4. fis' r2. | \time4/1 cis'''2 cis'\breve r1. |
   \repeat percent 16 { r8[ cis'8-.] } | \break
%% 30
   r\longa | \noBreak
%% 31-32
   a'\longa_( | \time 3/2 a'1) \bar "|." \break
}%% end soprano-midi

%%%%%%%%%% alto part %%%%%%%%%%%%%%%%%%%%%%
alto = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1 r\breve fis'\breve_\( | \time 3/2 b1.\) | \break
%% 3-6
   fis1. | g1. |
   \once \override Glissando.style = #'zigzag <fis b>2\glissando <g cis'>2. r4 |
   r4 <g cis'>2\glissando <fis b>2. | \break
%% 7-10
   \repeat percent 3 { fis'2. fis } | d'1. | \break
%% 11-14
   r1. | r1. | r1. | r1. | \break
%% 15-18
   r1. | d'1. | a4 b1 r4 | a1. | \break
%% 19-21
   \time 4/1 d'\breve g_~ | \time 3/2 g1. | b1.^\fermata | \break
%% 22-25
   \repeat percent 3 { a2. fis } | r1. | \break
%% 26-29
   fis4. g a b | cis'2 r1 | \time 4/1 fis''2 fis\breve r1. |
   \repeat percent 16 { fis8-.[ r8] } | \break
%% 30
   s\longa | \noBreak
%% 31-32
   d'\longa_( | \time 3/2 d'1) \bar "|." \break
}%% end alto sheet

altoM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1 r\breve fis'\breve_\( | \time 3/2 b1.\) | \break
%% 3-6
   fis1. | g1. |
   \once \override Glissando.style = #'zigzag <fis b>2\glissando <g cis'>2. r4 |
   r4 <g cis'>2\glissando <fis b>2. | \break
%% 7-10
   \repeat percent 3 { fis'2. fis } | d'1. | \break
%% 11-14
   r1. | r1. | r1. | r1. | \break
%% 15-18
   r1. | d'1. | a4 b1 r4 | a1. | \break
%% 19-21
   \time 4/1 d'\breve g_~ | \time 3/2 g1. | b1.^\fermata | \break
%% 22-25
   \repeat percent 3 { a2. fis } | r1. | \break
%% 26-29
   fis4. g a b | cis'2 r1 | \time 4/1 fis''2 fis\breve r1. |
   \repeat percent 16 { fis8-.[ r8] } | \break
%% 30
   r\longa | \noBreak
%% 31-32
   d'\longa_( | \time 3/2 d'1) \bar "|." \break
}%% end alto-midi

%%%%%%%% tenor part %%%%%%%%%%%%%%%%%%%%%%%
tenor = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1 r\longa | \time 3/2 <cis e>4. <d fis> <e g> <d fis>\( | \break
%% 3-6
   d1.\) | e | fis | e | \break
%% 7-10
   \repeat percent 3 { fis2. fis' } | e1. | \break
%% 11-14
   r1. | r1. | r1. | r1. | \break
%% 15-18
   r1. | e1 a8.-. cis'-. e'8 ~ | \repeat percent 2 { e'4. d'8.-. cis'-. b4.-. a8.-. g-. } | \break
%% 19-21
   \time 4/1 e\breve cis ~ | \time 3/2 cis1. | fis1.^\fermata | \break
%% 22-25
   \repeat percent 2 { d2 e fis | fis e d2 } | \break
%% 26-29
   r1. | d1. | \time 4/1 cis''2 d\breve e1. | \repeat percent 2 { cis1 e } | \break
%% 30
   s\longa | \noBreak
%% 31-32
   e\longa( | \time 3/2 e1) \bar "|." \break
} %% end tenor sheet

tenorM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1 r\longa | \time 3/2 <cis e>4. <d fis> <e g> <d fis>\( | \break
%% 3-6
   d1.\) | e | fis | e | \break
%% 7-10
   \repeat percent 3 { fis2. fis' } | e1. | \break
%% 11-14
   r1. | r1. | r1. | r1. | \break
%% 15-18
   r1. | e1 a8.-. cis'-. e'8 ~ | \repeat percent 2 { e'4. d'8.-. cis'-. b4.-. a8.-. g-. } | \break
%% 19-21
   \time 4/1 e\breve cis ~ | \time 3/2 cis'1. | fis1.^\fermata | \break
%% 22-25
   \repeat percent 2 { d2 e fis | fis e d2 } | \break
%% 26-29
   r1. | d1. | \time 4/1 cis''2 d\breve e1. | \repeat percent 2 { cis1 e } | \break
%% 30
   r\longa | \noBreak
%% 31-32
   e\longa( | \time 3/2 e1) \bar "|." \break
} %% end tenor midi

%%%%%%% bass; part %%%%%%%%%%%%%%%%
bass = {
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1 r\longa |
   \time 3/2 <fis, cis>4 <g, d> <a, e> <b, fis> <e a,> <d g,>\( | \break
%% 3-6
   g,1.\) | a, | cis | a, | \break
%% 7-10
   g,4. b2. r8 cis'4 | a,4. cis'2. r8 d'4 ~ | d'4 a8-. g-. fis-. e-. d-. cis-. g,2 | a,1. | \break
%% 11-14
   r1. | r1. | r1. | r1. | \break
%% 15-18
   r1. | a,1 d8.-. fis-. a8 ~ | \repeat percent 2 { a8 g-. fis-. e-. d-. cis-. g,2. } | \break
%% 19-21
   \time 4/1 a,\breve cis ~ | \time 3/2 cis1. | g,1.^\fermata | \break
%% 22-25
   \repeat percent 2 { d4 cis b, a, g, fis, | g,4. a, b, cis } | \break
%% 26-29
   r1. | d1. | \time 4/1 fis'2 g,\breve a,1. | \repeat percent 2 { fis,1 a, } | \break
%% 30
   s\longa | \noBreak
%% 31-32
   a,\longa( | \time 3/2 a,1) \bar "|." \break
} %%end bass-sheet

bassM = {
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1 r\longa |
   \time 3/2 <fis, cis>4 <g, d> <a, e> <b, fis> <e a,> <d g,>\( | \break
%% 3-6
   g,1.\) | a, | cis | a, | \break
%% 7-10
   g,4. b2. r8 cis'4 | a,4. cis'2. r8 d'4 ~ | d'4 a8-. g-. fis-. e-. d-. cis-. g,2 | a,1. | \break
%% 11-14
   r1. | r1. | r1. | r1. | \break
%% 15-18
   r1. | a,1 d8.-. fis-. a8 ~ | \repeat percent 2 { a8 g-. fis-. e-. d-. cis-. g,2. } | \break
%% 19-21
   \time 4/1 a,\breve cis ~ | \time 3/2 cis1. | g,1.^\fermata | \break
%% 22-25
   \repeat percent 2 { d4 cis b, a, g, fis, | g,4. a, b, cis } | \break
%% 26-
   r1. | d1. | \time 4/1 fis'2 g,\breve a,1. | \repeat percent 2 { fis,1 a, } | \break
%% 30
   r\longa | \noBreak
%% 31-32
   a,( | \time 3/2 a,1) \bar "|." \break
}%% end bass-midi

%%%%%%%%%% sheet and midi music code part %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% get sheet music -------------------------------------------------
\score {
     %% \new Score \with { \override VerticalAlignment.max-stretch = #2 }
%%         <<
       \context StaffGroup << 
       \new Voice = "mezzosoprano" {
                              \clef mezzosoprano \key c\major \time 3/2
                 \set Staff.instrumentName = \markup { \with-color #blue \italic \column {
                                                      " " "mezzo   " \raise #1 " soprano" } }
                                      \VoiceColorBlue {\mezzosoprano} }
       %% \new Lyrics = "mainSL" \lyricsto "mezzosopranoV" { \mezzosopranoL }
       \new Lyrics = "mainSL" \lyricsto "mezzosoprano" { \mezzosopranoL }

%%           \context ChoirStaff = "FourPartStaffaddchorus" <<
           \new Voice = "soprano" { \clef soprano \key d\major \time 3/2
                   \set Staff.fontSize = #-4
                   \override Staff.StaffSymbol.staff-space = #(magstep -4)
                   \override Staff.StaffSymbol.thickness = #(magstep -4)
                             \set Staff.instrumentName = "soprano" \soprano }
           %% \new Lyrics = "mainSL" \lyricsto "SopranoChours" { \sopranoL }

           \new Voice = "alto" { \clef alto \key d\major \time 3/2
                   \set Staff.fontSize = #-4
                   \override Staff.StaffSymbol.staff-space = #(magstep -4)
                   \override Staff.StaffSymbol.thickness = #(magstep -4)
                        \set Staff.instrumentName = "alto   " \alto }
           %% \new Lyrics = "mainSL" \lyricsto "AltoChours" { \altoL }

           \new Voice = "tenor" { \clef tenor \key d\major \time 3/2
                   \set Staff.fontSize = #-4
                   \override Staff.StaffSymbol.staff-space = #(magstep -4)
                   \override Staff.StaffSymbol.thickness = #(magstep -4)
                        \set Staff.instrumentName = "tenor  " \tenor }
           %% \new Lyrics = "mainTL" \lyricsto "TenorChours" { \tenorL }

           \new Voice = "bass" { \clef bass \key d\major \time 3/2
                   \set Staff.fontSize = #-4
                   \override Staff.StaffSymbol.staff-space = #(magstep -4)
                   \override Staff.StaffSymbol.thickness = #(magstep -4)
                        \set Staff.instrumentName = "bass   " \bass }
           %% \new Lyrics = "mainBL" \lyricsto "BassChours" { \bassL }
%%                                           >>

           %% \context PianoStaff = "PianoStaff" <<
           %% \new Voice = "piano" { \clef treble \key d\major \time 3/2
           %%              \set Staff.instrumentName = "piano  " \pianoUP }
           %% \new Voice = "piano" { \clef bass \key d\major \time 3/2
           %%              \set Staff.instrumentName = "piano  " \pianoDown }
           %%                                   >>

         >>

  \layout {
            \context { \Staff \RemoveEmptyStaves
                       %% \override VerticalAxisGroup.remove-first = ##t
                       %% It can get effect by using for instance "R1."
                       %% Don't using "r1."
                      }
           }
     %%%%%% Don't output Score-sheet %%%%%%%%%%%%%%%%%%%%%%%%
     %% \layout { \context { \Score skipTypesetting = ##t } }
}

%% get midi music --------------------------------------------------
\score {
         <<
           \new Staff { \clef mezzosoprano \key c\major \time 3/2 \tempo 4 = 48
                         \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats       \mezzosopranoM }

           \new Staff { \clef soprano \key d\major \time 3/2 \tempo 4 = 48
                         \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats       \sopranoM }

           \new Staff { \clef alto \key d\major \time 3/2 \tempo 4 = 48
                         \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats          \altoM }

           \new Staff { \clef tenor \key d\major \time 3/2 \tempo 4 = 48
                         \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats       \tenorM }

           \new Staff { \clef bass \key d\major \time 3/2 \tempo 4 = 48
                        \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats          \bassM }

           %%\new Staff { \clef treble \key d\major \time 3/2 \tempo 4 = 48
           %%             \set Staff.midiInstrument = "acoustic grand"
           %%                                \unfoldRepeats       \pianoUPm }
           %%\new Staff { \clef bass \key d\major \time 3/2 \tempo 4 = 48
           %%             \set Staff.instrumentName = "acoustic grand"
           %%                                \unfoldRepeats     \pianoDownm }
         >>

   \midi { tempoWholesPerMinute = #(ly:make-moment 48 4) }
}
\markup { " " }
\markup { \column { \line {
About location \hspace #3 \musicglyph #"noteheads.uM2"(longa) \hspace #2 and \hspace #3 \musicglyph #"noteheads.sM1"(breve) }
\line { \italic " Please, Breath of longa and breve do in the members alternating(But, like Don't stand out). " } } }
\markup { \italic "and" At location \musicglyph #"scripts.ufermata", \hspace #1
\italic " Always, please look at the conductor(or baton). " }
\markup { \vspace #4 }
\markup { \hspace #20 \huge "INSTRUMENT RANGES" }
\markup { \italic "About;" \teeny\italic
 "Some of Instruments; there is a difference between writing-note and real-note."
\italic "for instance:" }
\markup { \column { \line { \bold "WOODWINDS;" \hspace #2 \bold "Piccolo(in C)"--\tiny "like this"-- }
 \line { \score { { 
 \clef treble \key c\major \time 4/1
 d'1^\markup {\italic "written" } s1 g'''1 s1 \bar"||"
 s2 d''1_\markup { \hspace #-8 \italic "sounds one octave higher" }
 s1  g''''1 s2 | \break
                   }
                      \layout { \context { \Staff
                                 \override ClefSignature.transparent = ##t
                                 \override TimeSignature.transparent = ##t }
                                 indent = 20.00\mm line-width = 160.00\mm }
                  } }
         }}
\markup { " " }
\markup { \vspace #2 }
\markup { \column {
            \line { \hspace #20  \bold "Bass Flute"--\tiny "like this"-- }
            \line { \score { { 
                    \clef treble \key c\major \time 4/1
                    c'1^\markup {\italic "written" } s1 a'''1 s1 \bar"||"
                    \clef bass s2 c1_\markup { \hspace #-8 \italic "sounds one octave lower" }
                    s1 \clef treble a''1 s2| \break
                             }
                      \layout { \context { \Staff
                                 \override ClefSignature.transparent = ##t
                                 \override TimeSignature.transparent = ##t }
                                 indent = 20.00\mm line-width = 160.00\mm }
                  } }
         }}
\markup { " " }
%%%%%%%%%%%%%%%%%%%% End %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
